Subject: [Mops] Last chance to submit your talks at Mile High Video

From: "Ali C. Begen" <[email-masked]>
Date: Mon, 18 Oct 2021 19:30:37 +0300

Hi everyone,

If you want to give a talk about your work to the entire content/streaming
industry, consider submitting an abstract by this Friday (Oct. 22nd).
https://mile-high.video/call.php

The event is planned to be in person in Denver on March 1-3, 2022 assuming
travel pains will be gone by then. Otherwise, arrangements will be made for
remote presentations.

-acbegen